


<h1><a name="competitions" id="competitions">Competitions</a></h1>
<div class="level1">

<p>

<a href="/~kssilveira/site/doku.php?id=competitions:topcoder" class="wikilink1" title="competitions:topcoder">TopCoder</a> <br/>

<a href="http://cm.baylor.edu/welcome.icpc" class="urlextern" title="http://cm.baylor.edu/welcome.icpc"  rel="nofollow">ACM Internacional Collegiate Programming Contest</a> <br/>

<a href="http://code.google.com/codejam/" class="urlextern" title="http://code.google.com/codejam/"  rel="nofollow">Google Code Jam</a> <br/>

<a href="http://code.google.com/soc/" class="urlextern" title="http://code.google.com/soc/"  rel="nofollow">Google Summer of Code</a> <br/>

<a href="http://www.hacker.org/" class="urlextern" title="http://www.hacker.org/"  rel="nofollow">Hacker.org</a> <br/>

<!-- [[|]] -->
</p>
<div class="tags"><span>
	<a href="/~kssilveira/site/doku.php?id=tag:links&amp;do=showtag&amp;tag=tag%3Alinks" class="wikilink1" title="tag:links" rel="tag">links</a>,
	<a href="/~kssilveira/site/doku.php?id=tag:competitions&amp;do=showtag&amp;tag=tag%3Acompetitions" class="wikilink1" title="tag:competitions" rel="tag">competitions</a>
</span></div>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
